/**
 * Import statement to bring in the postalCodeType from the types module.
 * @module
 */
import { postalCodeType } from '../types';
/**
 * An array of objects representing postal codes for various cities in Iran.
 * Each object contains the province, city, and range of postal codes for that city.
 * @type {postalCodeType[]}
 */
export declare const postalCodes: postalCodeType[];
