/**
 * Determines the bank associated with a given credit card number.
 * @param {string} CardNumber - The credit card number to check.
 * @returns {string | undefined | boolean} - The name of the bank associated with the card number, undefined if the card number is invalid, or false if the card number is not associated with any bank.
 */
export declare const CardBank: (CardNumber: string) => string | undefined | boolean;
