import { PostalCodeFindType } from '../../types/postalCode/postalCodeFind';
/**
 * Finds the province and city of a given postal code.
 * @param {string} code - The postal code to search for.
 * @returns {PostalCodeFindType | undefined | boolean} - An object containing the province and city of the postal code, or undefined if the postal code is not found, or false if the input is invalid.
 */
export declare const PostalCodeFind: (code: string) => PostalCodeFindType | undefined | boolean;
