import { WordCountType } from '../../types/string/wordCount';
/**
 * Takes in a sentence and returns an object containing the count of each word in the sentence.
 * @param {string} sentence - the sentence to count the words in
 * @returns {WordCountType} - an object containing the count of each word in the sentence
 */
export declare const WordCount: (sentence: string) => WordCountType;
