"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.Remove_Commas = void 0;
/**
 * Removes commas from a given string of numbers.
 * @param {string} number - The string of numbers to remove commas from.
 * @returns {string} - The string of numbers without commas.
 */
const Remove_Commas = (number) => number.replace(/,\s?/g, '');
exports.Remove_Commas = Remove_Commas;
