import { idNumberFindType } from '../../types/idNumber';
/**
 * Finds the province and city associated with the given ID number.
 * @param {string} id - The ID number to search for.
 * @returns {idNumberFindType | undefined | boolean} - An object containing the province and city if found, false if not found, or undefined if the input is invalid.
 */
export declare const IdNumberFind: (id: string) => idNumberFindType | undefined | boolean;
